P, center  {
	font-size : 14px;
	font-weight : bold;
	font-family : "Myriad Pro", "Arial-Regular", "Arial", sans-serif;
	text-align : justify;
	padding-left : 0px;
	padding-right : 0px;
	padding-top : 10px;
	padding-bottom : 0;
	text-indent : 22px;
	float : none;
	margin : 0;
}

center {
	text-align : center;
}

P.li  {
	font-size : 16px;
	padding-top : 0px;
	padding-bottom : 3px;
	text-indent : 3px;
}

p.autor  {
	font-size : 17px;
	padding-left : 10px;
	padding-right : 10px;
	padding-top : 5px;
	padding-bottom : 0;
	margin : 0;
	font-style : italic;
	text-align : right;
	font-weight : bold;
}

P.epigraf  {
	font-size : 13px;
	font-weight : bold;
	padding-left : 150px;
	padding-right : 0px;
	padding-top : 5px;
	padding-bottom : 5px;

	text-align : left;
}
p.h {
	font-family : sans-serif;
	font-weight : bold;
	font-size : 20px;
	background-color : Silver;
	text-align : right;

}

H1

{
	font-family : "Futura-Bold", sans-serif;
	font-size : 20px;
	text-align : left;
}


A  {
	color : #cc6600;
	font-weight : bold;
	text-decoration : none;
}

A.nolink  {
	color : black;

}

A:Visited  {
	font-weight : bold;
	color : #993300;
	text-decoration : none;
}

A:Active  {
	font-weight : bold;
	color : red;
	text-decoration : none;
}

A:Hover  {
	font-weight : bold;
	color : #ff9933;
	font-style : normal;
	text-decoration : underline;
}

BODY  {}



div  {
	text-align : justify;
	width : 620px;
	background-color : White;
}

div.hr  {
	padding-left : 0px;
	padding-right : 0px;

}

